Written by 11:24 pm Wordpress • 3 Comments

RSS Smart SlideDecks, Vertical Slides, Skin Support WordPress Plugin

0 Shares

SlideDeck is flexible and comes in many shapes and sizes. SlideDeck requires jQuery 1.3+ to run and has only been tested in XHTML 1.0 Transitional and XHTML 1.0 Strict DOCTYPEs. Both the Lite and Pro versions of SlideDeck are distributed with a minified version of jQuery 1.3.2, or you can get the latest version from the jQuery website. Make sure your website is capable of using jQuery and one of the XHTML DOCTYPEs before implementing SlideDeck.

Please feel free to join us and you are always welcome to share your thoughts even if you have more reference links related to other tips and tricks that our readers may like.
Don’t forget to Subscribe to  our  RSS-feed subscribe to our RSS-feed and Follow  us on  Twitter follow us on Twitter — for recent updates.

SlideDecks Preview:

Basecamp | SlideDeck


Stanley Work Ltd | SlideDeck


Opencandy | SlideDeck

Techington Blog | SlideDeck

Q-This| SlideDeck

Awesem | SlideDeck

Reel legacy Outdoors | SlideDeck

Altantic Business System | SlideDeck

Silverpoint | SlideDeck

SlideDecks Features:

  • SEO Friendly
  • Autoplay
  • Slider Mode
  • Full CSS Customization
  • Free Minor Version Upgrades
  • Custom Skins
  • Unbranded
  • Vertical Slides
  • Touch Support
  • Slide Progression API
  • Slide Control Logic API
  • Call Back API
  • Graphical User Interface
  • Smart SlideDecks
  • RSS Feed Smart SlideDecks

Browser Support:

SlideDeck is compatible with most modern browsers including FF 3.1+, IE7+, Safari 3+, Chrome 2+, Opera 10.5+

Download:

Smart SlideDecks WordPress Plugin

Requirement: jQuery
Demo:
https://www.slidedeck.com/examples/basecamp/
Download WordPress Plguin: https://www.slidedeck.com/pricing/#stay_up_to_date_modal
Download jQuery (Javascript): https://www.slidedeck.com/pricing/#stay_up_to_date_modal

(Visited 48 times, 1 visits today)
Close
0 Shares
Share via
Copy link